Bug Hunting Session
Bug 100441 - Slide Background - Master Slide not enabled after Notes Master view
Summary: Slide Background - Master Slide not enabled after Notes Master view
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.3.0
Keywords: regression
Depends on: 100209
Blocks: Master-Slide-View
  Show dependency treegraph
 
Reported: 2016-06-16 20:20 UTC by JoNi
Modified: 2016-09-22 00:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JoNi 2016-06-16 20:20:08 UTC
+++ This bug was initially created as a clone of Bug #100209 +++

selecting View - Notes Master disables Master Slide in Slide Background properties
but switching back to Normal View it stays disabled (should be enabled again)

regression of http://cgit.freedesktop.org/libreoffice/core/commit/?id=9e28a809d3e9fcd69b07933d698e1e166867b5c8

tdf#100209: Master slide of master slide makes no sense
Comment 1 Commit Notification 2016-06-20 09:38:05 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4833ed2f7fed76cba5fa40b0490da14c6838e8b6

tdf#100441: Fix listbox state in master vs. normal mode

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.